Bug 731 - ld may build unloadable ELF objects
: ld may build unloadable ELF objects
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/binutils)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-20 12:02 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-20 12:02:35
With some options,
ld produces ELF executables which will crash during dynamic linking.

Consider version update.

---
Rebuild dosemu-1.0.2-alt0.4
and try to run
/var/lib/dosemu/bin/dosemu.bin

---

------- Comment #1 From 2002-04-03 16:09:54 -------
Fixed in
binutils-2.12.90.0.3-alt1
------- Comment #2 From 2002-04-03 16:09:54 -------
Fixed in
binutils-2.12.90.0.3-alt1